Subject: bug#11187: [PATCH] Fix incorrect width handling of multibyte characters in fmt

From: Jim Meyering <[email-masked]>
Date: Fri, 06 Apr 2012 08:34:46 +0200

Vladimir 'φ-coder/phcoder' Serbinenko wrote:
> On 05.04.2012 21:09, Jim Meyering wrote:
>> Vladimir "'φ-coder/phcoder'" Serbinenko wrote:
>>> Currently fmt assumes that 1 byte= 1 column which creates wrongly
>>> formatted strings. Attached patch fixes it
>> Hi Vlad,
>>
>> Thank you for contributing.
>> This is a large enough change that we'll need an FSF copyright
>> assignment from you.  If you haven't already sent in the one for
>> gnulib, please just add coreutils to the list of affected projects.
>> (you can do up to 4 projects at a time)
> Ok, will do so. I'll also wait till more or less definitive version is
> ready for gnulib before updating the one for coreutils.
> Can I add TP in the same time?

Translation Project?  I don't know if they use the same forms/addresses.
Please ask [email-masked] to be sure.